.home.page-template #wpe-main-header {
    position: absolute;
    width: 100%;
    z-index: 999;
}
#wpe-photography-menu-box .menu-item.current-menu-item a.hfe-menu-item {
    border-radius: 10px;
}
#wpe-photography-footer-3 img.ea-img {
    display: none;
}
#wpe-photography-footer-3 .ea-content {
    padding: 0;
}
#wpe-photography-footer-4 a.sbi_photo {
    border-radius: 10px;
}
#wpe-photography-footer-2 nav ul{
    display: block;
}
#wpe-photography-footer-2 ul li {
    display: contents;
}
#wpe-photography-footer-box .elementor-container.elementor-column-gap-default {
    max-width: max-content;
}
#wpe-photography-footer-copyright .elementor-container.elementor-column-gap-default {
    max-width: unset !important;
}
#wpe-photography-footer-social-icon .elementor-icon {
    color: #000000;
}
#wpe-photography-footer-social-icon .elementor-icon:hover{
    color: #fff;
}
#wpe-main-header input:-internal-autofill-selected {
    background: blue;
}
#wpe-main-header .ekit_modal-searchPanel .ekit-search-group input:not([type=submit]){
    padding: 0 80px 0 30px;
}
.wpe-photography-copyright-text a {
    color: #fff;
}
.wpe-photography-copyright-text a:hover {
    color: #FF5F1F;
    transition: 1.5s;
}
#wpe-photography-footer-3 .ea-date:before {
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 900 !important;
    position: absolute;
    left: 0;
    top: 4px;
    content: '\f073';
    color: #FF0101;
}
#wpe-photography-footer-3 .ea-date{
    position: relative;
    padding-left: 22px;
}
.wpe-photgraphy-header-col-2 .menu-item.current-menu-ancestor a.hfe-menu-item {
    border-radius: 10px;
}
.ekit-search-panel .ekit_search-button i {
    color: #fff !important;
}
.photography-footer-our-news .ua-img-wrap{
display:none;
}
.photography-footer-our-news .ua-amox-grid .ua-content{
  padding:0!important;
}
.photography-footer-our-news .ua-amox-grid{
  grid-gap: 15px!important;
}
.photography-footer-our-news .ua-date{
  position: relative;
  margin-left: 20px;
}

.photography-footer-our-news .ua-date:before{
content: '\f073';
position: absolute;
top:-2px;
font-family: 'font awesome 5 free';
font-size: 15px;
color: #FF5F1F!important;
font-weight: bold;
left:-16px;
}
